
/* Class = "NSWindow"; title = "Nedbruds-rapport"; ObjectID = "5"; */
"5.title" = "Nedbruds-rapport";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "31"; */
"31.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "32"; */
"32.title" = "Send";

/* Class = "NSTextFieldCell"; title = "Problem og system informationer:"; ObjectID = "33"; */
"33.title" = "Problem og system informationer:";

/* Class = "NSTextFieldCell"; title = "Din rapport vil hjælpe med til at forbedre dette program. Der bliver ikke videresendt anden personlig information, end hvad der er vist ovenfor, med denne rapport. Tilføj din mail-adresse hvis ønsker at tillade os, at kontakte dig."; ObjectID = "34"; */
"34.title" = "Din rapport vil hjælpe med til at forbedre dette program. Der bliver ikke videresendt anden personlig information, end hvad der er vist ovenfor, med denne rapport. Tilføj din mail-adresse hvis ønsker at tillade os, at kontakte dig.";

/* Class = "NSTextFieldCell"; title = "Beskriv venligst hvad du foretog dig:"; ObjectID = "35"; */
"35.title" = "Beskriv venligst hvad du foretog dig:";

/* Class = "NSTextFieldCell"; title = "Fra:"; ObjectID = "56M-a0-dpF"; */
"56M-a0-dpF.title" = "Fra:";

/* Class = "NSTextField"; ibShadowedToolTip = "Hvis du ønsker at give udviklerne lov til at svare på din besked, så skriv din email adresse her."; ObjectID = "6PZ-6e-X6d"; */
"6PZ-6e-X6d.ibShadowedToolTip" = "Hvis du ønsker at give udviklerne lov til at svare på din besked, så skriv din email adresse her.";

/* Class = "NSTextFieldCell"; placeholderString = "Din email adresse"; ObjectID = "Drw-cY-omD"; */
"Drw-cY-omD.placeholderString" = "Din email adresse";
